// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "A version of Apple Intermediate Codec that requires updating was not found.";
"ERROR_QTVER" = "This software requires QuickTime 7.0 or newer.";
"ERROR_BOOTVOL" = "This software must be installed on the startup volume.";// Unlocalized
